
\definecolor{CommentVeryLightBlue}{rgb}{0.9,0.9,1}
\definecolor{CommentWhite}{rgb}{1.,1.,1.}

\definecolor{White}{rgb}{1.,1.,1.}

\definecolor{LightGray}{rgb}{0.94,0.94,0.94}

\definecolor{Blue}{rgb}{0.,0.,1}
\definecolor{LightBlue}{rgb}{0.8,0.8,1}
\definecolor{VeryLightBlue}{rgb}{0.9,0.9,1}
\definecolor{VVeryLightBlue}{rgb}{0.95,0.95,1}
\definecolor{MidBlue}{rgb}{0.6,0.6,1.}
\definecolor{DarkBlue}{rgb}{0,0,0.6}
\definecolor{SoftBlue}{rgb}{0.3,0.3,0.6}

\definecolor{LightGreen}{rgb}{0.88,1,0.88}
\definecolor{MidGreen}{rgb}{0.6,1,0.6}
\definecolor{DarkGreen}{rgb}{0,0.6,0}

\definecolor{VeryLightYellow}{rgb}{1,1,0.8}
\definecolor{LightYellow}{rgb}{1,1,0.6}
\definecolor{MidYellow}{rgb}{1,1,0.5}

\definecolor{Red}{rgb}{0.8,0.,0.}
\definecolor{VeryLightRed}{rgb}{1,0.9,0.9}
\definecolor{LightRed}{rgb}{1,0.8,0.8}
\definecolor{DarkRed}{rgb}{0.7,0.,0.}


\definecolor{Orange}{rgb}{1.,0.65,0.}
\definecolor{DarkOrange}{rgb}{0.7,0.4,0.}
\definecolor{LightOrange}{rgb}{1,0.8,0.5}

\definecolor{Yellow}{rgb}{1,1,0.4}
\definecolor{Brown}{rgb}{0.4,0.4,0.}
\definecolor{Mauve}{rgb}{0.7,0.,0.7}

\definecolor{Magenta}{rgb}{1,0.,1}
\definecolor{LightMagenta}{rgb}{1,0.5,1}

\definecolor{Chocolate}{rgb}{0.54,0.2,.004}

\definecolor{IBG} {rgb}{0.8,0.8,1.0}
\definecolor{ITXT}{rgb}{0.2,0.2,0.0}
\definecolor{OBG} {rgb}{0.8,1.0,0.8}
\definecolor{OTXT}{rgb}{0.0,0.4,0.0}

\definecolor{DBluePy}{RGB}{ 28, 78, 99}
\definecolor{BluePy} {RGB}{ 60,110,131}
\definecolor{MBluePy}{RGB}{200,210,240}
\definecolor{LBluePy}{RGB}{220,230,240}
\definecolor{DOranPy}{RGB}{248,194,  3}
\definecolor{OranPy} {RGB}{255,220, 70}
\definecolor{GreenPy}{RGB}{237,255,204}

\newcommand{\CommentVeryLightBlue}[1]{{\color{VeryLightBlue}{#1}}}
\newcommand{\CommentWhite}[1]{{\color{White}{#1}}}

\newcommand{\Blue}[1]{\textcolor{Blue}{#1}}
\newcommand{\LightBlue}[1]{\textcolor{LightBlue}{#1}}
\newcommand{\VeryLightBlue}[1]{\textcolor{VeryLightBlue}{#1}}
\newcommand{\DarkBlue}[1]{\textcolor{DarkBlue}{#1}}

\newcommand{\DarkGreen}[1]{\textcolor{DarkGreen}{#1}}

\newcommand{\Red}[1]{\textcolor{red}{#1}}
\newcommand{\LightRed}[1]{\textcolor{LightRed}{#1}}
\newcommand{\VeryLightRed}[1]{\textcolor{VeryLightRed}{#1}}
\newcommand{\DarkRed}[1]{\textcolor{DarkRed}{#1}}

\newcommand{\VeryLightYellow}[1]{\textcolor{VeryLightYellow}{#1}}

\newcommand{\Gray}[1]{\textcolor{gray}{#1}}
\newcommand{\LightGray}[1]{\textcolor{LightGray}{#1}}

\newcommand{\Black}[1]{\textcolor{black}{#1}}

\newcommand{\White}[1]{\textcolor{white}{#1}}

\newcommand{\Mauve}[1]{\textcolor{Mauve}{#1}}

\newcommand{\Magenta}[1]{\textcolor{Magenta}{#1}}
\newcommand{\LightMagenta}[1]{\textcolor{LightMagenta}{#1}}

\newcommand{\DarkOrange}[1]{\textcolor{DarkOrange}{#1}}
\newcommand{\LightOrange}[1]{\textcolor{LightOrange}{#1}}

\newcommand{\Brown}[1]{\textcolor{Brown}{#1}}
\newcommand{\Chocolate}[1]{\textcolor{Chocolate}{#1}}

\newcommand{\LBluePy}[1]{\textcolor{LBluePy}{#1}}
\newcommand{\MBluePy}[1]{\textcolor{MBluePy}{#1}}
\newcommand{\DBluePy}[1]{\textcolor{DBluePy}{#1}}
\newcommand{\BluePy}[1] {\textcolor{BluePy} {#1}}

\newcommand{\DOranPy}[1]{\textcolor{DOranPy}{#1}}
\newcommand{\OranPy}[1] {\textcolor{OranPy} {#1}}
\newcommand{\GreenPy}[1]{\textcolor{GreenPy}{#1}}
